@charset "utf-8";
/* --------------------------------------------------
サイト共通レイアウト用のCSS
-------------------------------------------------- */

/* HTMLタグ再定義
------------------------------ */
body {
	min-width: 1250px;
	-webkit-text-size-adjust: none;
	background-color: #ffffff;
	/*overflow: hidden;*/
	
}

body
 {
	letter-spacing: 0em;
	margin: 0px;
	padding: 0px;
	border: none;
	line-height: 180%;
	font-size: 16px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
}
a:link,
a:visited,
a:active {
    color: #e60000;
    text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

a:hover {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}


small {
	font-size: 85%;
}
hr {
	margin: 20px 0px;
	padding: 0px;


}

.mb01 { margin-bottom:  1px   !important;}
.mb03 { margin-bottom:  3px   !important;}
.fontmin {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}



/* ボタン
------------------------------ */
.btn01 a {
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #ffffff;
    display: block;
    text-align: center;
    width: 350px;
    border-left: 1px solid #C0AC00;
    border-right: 1px solid #C0AC00;
    border-bottom: 1px solid #C0AC00;
    border-top: 1px solid #C0AC00;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
}
.btn01 a:link, .btn01 a:visited {
    color: #C0AC00!important;
    text-decoration: none;
    font-weight: bold;
}
.btn01 a:hover {
   color: #ffffff!important;
    text-decoration: none!important;
    background-color: #C0AC00;
    display: block;
 }
/* ヘッダー
------------------------------ */


#header a:link,
#header a:visited,
#header a:active {
	color: #000000;
	text-decoration: none;
}
#header a:hover {
	text-decoration: none;
	color: #e60012;
}

/* index */
#indexpage{
 	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	 flex-wrap: wrap;         /*折り返し有り・複数行*/
	justify-content: space-between; /*均等に間隔をあける*/
}
#indexpage #header{
   background-image: url(../img/index/bg_side.jpg);
	width: 300px;
}
#indexpage #header .logo {
   
    margin-top: 60px;
   
    
}
#indexpage #headerside {
    width: 100%;
    text-align: center;
    margin-bottom: 0px;

   
    
}

#indexpage #headernavi {
 margin-top: 30px; 
	margin-bottom: 60px; 
    
}

/* secondヘッダー */
#contentspage #headernavi {
   
    width: 100%;
    min-width: 1300px;
    background-image: url(../img/index/bg_news01.png);
    background-repeat: repeat;
}
#contentspage #headernavi .logo2nd {
    width: 150px;
    margin-bottom: 0px;
    float: left;
    padding-top: 25px;
    margin-left: 10px;
    margin-right: 30px;
}
#contentspage #headernavi .logo2nd img{
    width: 100%;
 
}
#contentspage #header .logo {
    display: none;   
  
   
    
}
#contentspage #headernavi .naviBox{
    
    text-align: left;
    float: left;    
}
	

#gnavi {
}
#gnaviInner {
    padding-bottom: 20px;
    padding-top: 20px;
   
   
}

#indexpage #gnaviInner ul {
      
}
#contentspage #gnaviInner ul {
    padding-top: 10px;
    padding-left: 20px;
    width: 100%;
}
#indexpage #gnaviInner ul li {
    margin-right: 10px;
    margin-left: 10px;
    position: relative;
    display: inline-block;
    margin-bottom: 10px;
}
#contentspage #gnaviInner ul li {
    margin-right: 10px;
    margin-left: 0px;
    position: relative;
    float: left;   
}
#gnaviInner ul li a {
    
    text-decoration: none;
    color: #000000;

    
}
#gnaviInner ul li a:hover {
   
}
#gnaviInner ul li a span {
    display: none;  

    
}


.dropmenu {
  *zoom: 1!important;
 list-style-type: none;
}
.dropmenu:before, .dropmenu:after {
  content: "";
  display: table;
}
.dropmenu:after {
  clear: both;
}

.dropmenu li ul {
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}
#indexpage #gnaviInner ul li ul {
    padding-left: 0px; 
}
#contentspage #gnaviInner ul li ul {
    padding-left: 0px; 
}
#gnaviInner ul li ul li {
    margin-right: 0px;
    margin-left: 0px;
   background-image: url(none);
    padding-left: 0px;
    font-weight: bold;
    font-size:16px; 
	width: 380px !important;
}
 .dropmenu li li{
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
}

.dropmenu li ul li {}
.dropmenu li ul li a {
    background-color: hsla(0,0%,100%,0.80);
    text-align: left !important;
    font-weight: normal !important;
    padding-top: 6px !important;
    display: block !important;
    padding-left: 12px;
    padding-bottom: 6px;
}
.dropmenu li ul li a:hover {
    background-color: #E50012;
    text-decoration: none;
    color: #FFFFFF !important;
}
#dropmenu li ul li {
  overflow: hidden;
  height: 0;
  transition: .2s;
  
 
}
#dropmenu li:hover ul li {
  overflow: visible;
  height: 40px !important;
	
}
/* コンテンツ
------------------------------ */
#indexcontents {
 width: 100%;
    
    text-align: center;
    margin-left: auto;
    margin-right: auto;
 
     -webkit-flex: 1;
    flex: 1;    
  
}
#contents {
 width: 100%;
    
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    -webkit-flex: 1;
    flex: 1;
         
  
}

.contentsInner {
    width: 100%;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding-left: 0px;
    padding-right: 0px;
    text-align: left;
    max-width: 1340px;
}
.flexarea{
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	 flex-wrap: wrap;         /*折り返し有り・複数行*/
	justify-content: space-between; /*均等に間隔をあける*/
}
.flexarea02{
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	 flex-wrap: wrap;         /*折り返し有り・複数行*/
	justify-content: space-around;  /*均等に間隔をあける・両端にも間隔をあける*/
}












/* フッター
------------------------------ */

#footer {
    background-color: #000000;
    color: #FFFFFF;
    font-size: 14px;
    padding-top: 20px;
}


.pagetop2 {
  position: fixed;
  bottom: 24px;
  right: 24px;
  margin: 0 auto;
  z-index: 200;
}





#footer a:link,
#footer a:visited,
#footer a:active {
	color: #ffffff;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
/* index */
.add{
    padding-bottom: 20px;
    padding-top: 20px;
    margin-top: 50px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1340px;
}

.add .logoBox{
    margin-bottom: 10px;
    text-align: left;
    width: 500px;
    margin-left: 0px;
	float: left;
	  font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}

.add .logoBox .p01{
    margin-bottom: 30px;
  font-size: 2.5em;
}
.add .logoBox .p02{
    margin-top: 30px;
  
}
.add .logoBox p{
    margin-bottom: 2em;

}
.add a:link,
.add a:visited,
.add a:active {
	color: #000000;
	text-decoration: none;
}
.add a:hover {
	text-decoration: underline;
}
.facebookBox01{
    
    width: 500px;
    height: 350px;
}

/* second */
.companyArea{
    padding-bottom: 20px;
    padding-top: 20px;
    margin-top: 50px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1340px;
}



.companyArea .logoBox{
    margin-bottom: 10px;
    text-align: left;
    width: 500px;
    margin-left: 0px;
	float: left;
	  font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}

.companyArea .logoBox .p01{
    margin-bottom: 30px;
  font-size: 2.5em;
}
.companyArea .logoBox .p02{
    margin-top: 30px;
  
}
.companyArea .logoBox p{
    margin-bottom: 2em;

}
.companyArea .sitemapBox{
    margin-bottom: 10px;
    text-align: left;
    float: left;
    margin-left: 20px;
    width: 250px;
	margin-top: -50px;
}

.companyArea .sitemapBox ul{
    margin-bottom: 10px;
    	
}

.companyArea .sitemapBox span{
    margin-bottom: 20px;
	margin-top: 50px;
    font-size: 1.5em;
    display: block;
	  font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}






.copyright {
    padding-bottom: 20px;
    padding-top: 20px;
     font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
    width: 100%;
}



